/*概要=============================================================*/

h1{
  display: none;
}

body {
  font-family: "ヒラギノ角ゴ Pro W3", Osaka, Arial !important;
}

/*スマホ改行=============================================================*/
.br-sp {
  display: none;
}


.font-small{
  font-size: 0.8em;
}


@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.fadeUpTrigger {
  opacity: 0;
}

.fadeUpTrigger.is-show {
  animation: fadeUpAnime 0.8s ease forwards;
}

.slideInLeft {
  opacity: 0;
  transform: translateX(-50px); /* ← 左から */
  transition: all 0.6s ease-out;
}

.slideInLeft.is-show {
  opacity: 1;
  transform: translateX(0);
}

.slideInRight {
  opacity: 0 !important;
  transform: translateX(50px) !important;
  transition: all 0.6s ease-out !important;
}

.slideInRight.is-show {
  opacity: 1 !important;
  transform: translateX(0) !important;
}

/*セクション1=============================================================*/

.bg_sky{
  background: #29abe2;
  background-image: url(https://www.rikisho.com/images/special/d27/d27_bg02.png),
  url(https://www.rikisho.com/images/special/d27/d27_bg02.png), url(https://www.rikisho.com/images/special/d27/d27_bg01.png);
  background-repeat: no-repeat, no-repeat, repeat-x;
  background-size: auto, auto, 101% 120px;
  animation: bgMove 5s linear infinite;
}

.bg_sky img{
  padding: 70px 0 150px;
}

@keyframes bgMove {
  0% {
    background-position: 25% 70%, 78% 22%, 0% 100%;
  }
  50% {
    background-position: 25% 65%, 78% 17%, 0% 100%;
  }
  100% {
    background-position: 25% 70%, 78% 22%, 0% 100%;
  }
}

.bg_backblue{
  background-color: #e7f5ff;
  padding: 0 0 40px;
  margin-top: -1px;
}

.icon_truck {
  position: relative;
  overflow: hidden;
}

.icon_truck img {
  display: block;
  animation: iconMove 10s linear infinite;
}

@keyframes iconMove {
  0% {
    transform: translateX(100vw);
  }

  100% {
    transform: translateX(-20vw);
  }
}

.problem h2{
  position: relative;
  display: inline-block;
  margin: 0 0 40px;
  padding: 20px 30px;
  min-width: 120px;
  max-width: 100%;
  color: #555;
  font-size: 46px;
  font-weight: 900;
}

.problem{
  width: 900px;
  box-sizing: border-box;
  background-color: #fff;
  padding: 40px 60px;
  margin: 20px auto;
  border-radius: 50px;
}

.special-wrapper p{
  font-size: 1.3em;
  text-align: left;
  line-height: 1.8em;
}

.problem__box{
  display: flex;
  gap: 20px;
  margin: 20px 0;
}

.problem__box .item1{
  width: 40%;
}

.problem__box .item1 img{
  width: 100%;
  border-radius: 100%;
}


.problem__box .item2{
  width: 60%;
  padding-top: 20px;
}

.product_bg{
  width: 1200px;
  margin: 80px auto 0px;
  background-image: url(https://www.rikisho.com/images/special/d27/d27_bg03.png);
  background-repeat: no-repeat;
  background-size: 48%;
  background-position: 95% 95%;

}

.product{
  width: 900px;
  height: 500px;
  margin: 0 auto;

}

.product h2{
  position: relative;
  padding: 40px 0;
  min-width: 120px;
  max-width: 100%;
  color: #555;
  font-size: 46px;
  font-weight: 900;
  text-align: left;
}

.product p{
  width: 48%;
}

.special-article{
  width: 900px;
  margin: 0 auto;
}

.feature-item h2{
  color: #555;
  display: flex;
  align-items: center;
  background-color: #fff1c6;
  border-radius: 50px;
  height: 100px;
  position: relative;
  min-width: 120px;
  max-width: 100%;
  font-size: 35px;
  font-weight: 900;
  text-align: left;
  margin: 90px 0 40px;
}

.feature-item h2::before {
  content: "";
  display: inline-block;
  width: 100px;
  height: 100px;
  background-image: url(https://www.rikisho.com/images/special/d27/d27_titleicon.png);
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 20px;
}


.product-gallery {
  max-width: 80%;
  margin: 0 auto;
}

.main-image img {
  width: 80%;
  border-radius: 10px;
}

.thumbnails {
  display: flex;
  gap: 10px;
}

.thumb-item {
  flex: 1;
  cursor: pointer;
  text-align: center;
}

.thumb-item img {
  width: 100%;
  display: block;
  border: 3px solid transparent;
}

.thumb-item.active img {
  border: 3px solid #29abe2;
}

.special-wrapper p.caption {
  font-size: 1em;
  margin-top: 5px;
  text-align: center;
  font-weight: 600;
}

.thumb-item.active p {
  color: #29abe2;
}


.note {
  background-color: #e7f5ff;
  margin: 60px;
}

.note_box {
  display: flex;
  gap: 20px;
  margin: 20px 0;
  padding: 40px;
}

.note_box .item1{
  width: 40%;
}

.note_box .item1 img {
  width: 100%;
  border-radius: 100%;
}

.note_box .item2 {
  width: 60%;
  padding-top: 20px;
}

.note h3 {
  font-size: 35px;
  text-align: left;
  font-weight: 800;
  margin-bottom: 20px;
}

.modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.8);
  justify-content: center;
  align-items: center;
  z-index: 999;
}

.modal img {
  max-width: 90%;
  max-height: 90%;
}

.thumbnails2 {
  display: flex;
  gap: 10px;
}

.thumb-item2 {
  flex: 1;
  cursor: pointer;
  text-align: center;
}

.thumb-item2 img {
  width: 100%;
  display: block;
  border: 3px solid transparent;
}


.note_box2 {
  padding: 40px;
  display: flex;
  gap: 20px;
  margin: 20px 0;
}

.note_box2 .item1{
  width: 40%;
}

.note_box2 .item1 img {
  width: 100%;
}

.note_box2 .item2 {
  width: 60%;
}

.note_box2 h3 {
  font-size: 35px;
  text-align: left;
  font-weight: 800;
  margin-bottom: 0;
}

p.printing{
  margin-top: 10px;
  font-size: 1em;
}

.printing span{
  background-color: white;
  padding: 10px 15px;
  border-radius: 30px;
  line-height: 3;
  font-weight: 600;
}

.note_box3 {
  display: flex;
  gap: 20px;
  margin: 20px 0;
}

.note_box3 .item2{
  width: 45%;
}

.note_box3 .item2 img {
  width: 100%;
}

.note_box3 .item1 {
  width: 55%;
  position: relative;
  padding-bottom: 2em;
}

.note_box3 .color {
  background-color: #e7f5ff;
  padding: 10px 50px;
  text-align: center !important;
  margin: 0px;
  position: absolute;
  bottom: 20px;
  right: 0;
}

.note_box4 {
  padding: 40px;
  display: flex;
  gap: 20px;
  margin: 20px 0;
}

.note_box4 .item1{
  width: 40%;
}

.note_box4 .item1 img {
  width: 100%;
}

.note_box4 .item2 {
  width: 60%;
}

.note_box4 .item4{
  width: 40%;
}

.note_box4 .item4 img {
  width: 100%;
}

.note_box4 .item3 {
  width: 60%;
}

.note_box4 h3 {
  font-size: 30px;
  text-align: left;
  font-weight: 800;
  margin-bottom: 10px;
}

.orange-button{
  justify-content: center;
  gap: 20px;
  display: flex;
  align-items: center;
  background-color: #f18e24;
  padding: 20px;
  border-radius: 50px;
  width: 600px;
  color: #fff;
  font-size: 38px;
  font-weight: 600;
  margin: 0 auto 150px;
  box-shadow: 0 6px 0 #c96d12;
}

.contacts a{
  color: #fff!important;
  text-decoration: none!important;
}

.orange-button::before{
  content: "";
  display: inline-block;
  background-image: url(https://www.rikisho.com/images/special/d27/d27_mail.png);
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 20px;
  width: 40px;
  height: 40px;
  transform: translateX(20px) translateY(8px);
}

.order{
  background-color: #e7f5ff;
  padding: 50px 0;
}

.order img{
  width: 100%;
}

.balloon{
  position: relative;
  background: #fff;
  padding: 20px;
  margin: 40px auto;
}

.balloon::before{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  right: 190px;
  top: -25%;
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
  border-bottom: 50px solid #fff;
}

.order h3{
  font-size: 48px;
  font-weight: 900;
  margin-top: 40px;
}

.order p{
  text-align: center;
}

.customer-voice h3{
  font-size: 48px;
  font-weight: 900;
  margin-top: 40px;
}

h3.qatitle {
  font-size: 48px;
  font-weight: 900;
  margin-top: 60px;
}

/*お客さまの声=============================================================*/
.voice_content {
  display: flex;
  flex-wrap: wrap;
  margin-top: 40px;
}
.voice_box {
  flex: 0 0 50%;
  max-width: 50%;
  padding-right: 15px;
  padding-left: 15px;
  margin-bottom: 50px;
  box-sizing: border-box;
}
.voice_detail {
  display: flex;
  flex-wrap: wrap;
  margin-top: 20px
}
.voice_text {
  flex: 1 0 0%;
  line-height: 1.7rem;
  padding: 3pt 0px 0px 20px;
  text-align: left;
  font-size: 14px;
}
.voice_balloon {
  position: relative;
  display: inline-block;
  background-color: #fff;
  border: solid 2px #525252;
  padding: 16px;
  min-width: 90%;
  max-width: 100%;
  font-size: 1.1rem;
  border-radius: 40px;
  font-weight: bold;
}
.voice_balloon:before, .voice_balloon:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 85%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.voice_balloon:before {
  border: solid 12px transparent;
  border-top: solid 12px #525252;
}
.voice_balloon:after {
  border: solid 14px transparent;
  border-top: solid 14px #fff;
  margin-top: -5px;
}
.voice_balloon p {
  margin: 0;
  padding: 0 !important;
  text-align: center !important;
}


.company_block{
  border: solid #29abe2;
  padding: 30px;
  border-radius: 30px;
}

.company_box{
  margin-top: 20px;
  width: 100%;
  padding: 10px;
  display: flex;
}

.company_box img{
  width: 100%;
}


.company_box .item1{
  width: 75%;

}

.company_box .item2{
  padding-left: 10px;

}

.company_box .item3{
  padding-right: 10px;
  width: 55%;
}

.company_t{
  background: #29abe2;
  padding: 10px;
  font-size: 20px;
  color: #fff;
  font-weight: 600;
  text-align: left;
}

.company_box .item2 p{
  margin-top: 10px;
}

.company_box .item3 p{
  margin-top: 10px;
  text-align: left;
  font-weight: 600;
  font-size: 18px;
  color: #444444;
}

.company_bt {
  margin: auto;
  width: 50%;
  padding: 10px;
  font-size: 24px;
  font-weight: 600;
  color: #fff;
  background-color: #f18e24;
  border-radius: 30px;
  text-decoration:none;

}

/*よくあるご質問=============================================================*/
.qa-list {
  margin-top: 20px;
  margin-bottom: 100px;
}
.qa-list dl {
  position: relative;
  margin: 0;
  padding: 28px 80px 28px 30px;
  cursor: pointer;
  border-bottom: 1px solid #008a9e;
}
.qa-list p {
  padding-bottom: 0px !important;
}

.qa-list dl::before {
  position: absolute;
  top: 35px;
  right: 35px;
  display: block;
  width: 7px;
  height: 7px;
  margin: auto;
  content: '';
  transform: rotate(135deg);
  border-top: 2px solid #008a9e;
  border-right: 2px solid #008a9e;
}
.qa-list .open1::before {
  transform: rotate(-45deg);
}
.qa-list dl dt {
  position: relative;
  margin: 0;
  padding: 0 0 0 50px;
  font-weight: bold;
  font-size: 20px;
  text-align: left;
}
.qa-list dl dt::before {
  line-height: 0;
  margin-top: -3px;
  position: absolute;
  ;
  left: 0;
  display: block;
  content: url(/images/special/common/qa_q.png);
}
.qa-list dl dd::before {
  line-height: 4;
  position: absolute;
  left: 1px;
  display: block;
  content: url(/images/special/common/qa_a.png);
}
.qa-list dl dd {
  position: relative;
  display: none;
  height: auto;
  margin: 20px 0 0;
  padding: 0 0 0 50px;
}
.qa-list dl dd p {
  margin: 30px 0 0;
}
.qa-list dl dd p:first-child {
  margin-top: 0;
  padding-top: 15px;
  text-align: left;
}

#floating-banner {
  width: 50px;
  position: fixed;
  right: -50px;
  top: 50px;
}
.inquiry-floating-banner {
  position: fixed;
  z-index: 99999;
  top: 145px;
  right: -50;
}
.estimate-floating-banner {
  position: fixed;
  z-index: 99999;
  top: 297px;
  right: -50;
}
.tel-floating-banner {
  position: fixed;
  z-index: 99999;
  top: 420px;
  right: -50;
}
.inquiry-banner {
  width: 35px;
  height: 100px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  font-size: 24px;
  margin: 0 auto 20px;
  line-height: 1.2;
  writing-mode: vertical-lr;
}
.estimate-banner {
  width: 35px;
  height: 100px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  font-size: 24px;
  margin: 0 auto 20px;
  line-height: 1.2;
  writing-mode: vertical-lr;
}
.tel-floating-banner {
  width: 35px;
  height: 240px;
  color: #000000;
  font-weight: bold;
  text-align: center;
  font-size: 20px;
  margin: 0 auto 20px;
  line-height: 1.4;
  writing-mode: vertical-lr;
}
.floating {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 15px 0 20px;
  box-sizing: border-box;
  background: #009fe8;
  text-align: center;
  z-index: 15;
}
.floating div:first-child a img {
  width: 100%;
}
.floating div:first-child a {
  max-width: 400px;
  display: inline-block;
  margin-bottom: 30px;
  padding: 15px 30px;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  background: #fff;
  border: solid 1px #005dad;
  transition: 0.9s;
}
.floating div:last-child a {
  display: block;
  color: #fff;
  font-family: 'Kosugi Maru';
}
.special-wrap-d06-1 {
  width: 100%;
  box-sizing: border-box;
  padding-top: 15px;
  background: url(/images/special/d06/d06_bg1.png) 0 0 repeat;
}
.notes {
  text-align: right;
  font-family: "メイリオ";
  font-size: small;
  color: red;
}
.special-contents .sp-image-list li .spec span:first-child {
  font-family: Arial, "Helvetica Neue", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif !important;
}
.special-contents .sp-image-list li .spec span:last-child {
  font-family: Arial, "Helvetica Neue", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif !important;
}
#page-top {
  position: fixed;
  bottom: 20px;
  right: 0;
  z-index: 100;
}
#page-top .extra {
  display: none;
}
#page-top.anime .extra {
  display: block;
}

.fv_info{
  display: flex;
  padding: 0;
  box-sizing: border-box;
}
.fv_info_left img{
  width: auto !important;
  margin-bottom: 10px;
}

.fv_info_left {
  text-align: center; padding-right: 10px;
}
.fv_info_right{
  width:667px
}

@media screen and (max-width:768px) {
    .br-sp {
    display: block;
  }

  .pc-area {
    display: none !important;
  }
  .sp-area {
    display: block !important;
  }
  .floating {
    padding: 15px 0 70px;
  }
  .floating div:first-child a {
    margin: 0px 5px;
  }
  .floating-text {
    position: relative;
    top: 25px;
  }


  .bg_sky img {
    width: 80%;
  }

  .bg_sky {
    background-repeat: no-repeat;
    background-size:80px 45px ,80px 45px , auto;
  }

  @keyframes bgMove {
    0% {
      background-position: 10% 70%, 90% 5%, 0% 100%;
    }
    50% {
      background-position: 10% 75%, 90% 10%, 0% 100%;
    }
    100% {
      background-position: 10% 70%, 90% 5%, 0% 100%;
    }
  }

  .icon_truck img {
    animation: iconMove 5s linear infinite;
  }

  .problem {
    width: 90%;
    padding: 40px 20px;
    border-radius: 20px;
  }

  .problem h2 {
    padding: 0px;
    font-size: 1.4em;
            letter-spacing: -0.05em;
  }

  .special-wrapper p {
    font-size: 1.1em;
  }

  .problem__box {
    display: block;
  }

  .problem__box .item1 {
    width: 85%;
    margin: 0 auto;
  }

  .problem__box .item2 {
    width: 100%;
    padding-top: 20px;
    margin: 10px auto;
  }

  .product_bg {
    width: 100%;
    background-image: none;
  }

  .sp-area img{
    width: 80%;
  }


  .product {
    width: 90%;
    height: auto;
  }

  .product p {
    width: 100%;
  }

  .product h2 {
    font-size: 1.8em;
    text-align: center;
  }

  .special-article {
    width: 90%;
  }

  .feature-item h2 {
    font-size: 1.5em;
            letter-spacing: -0.05em;
  }

  .feature-item h2::before {
    width: 50px;
    height: 50px;
    flex-shrink: 0;
    margin: 20px 10px 20px 20px;
  }

  .product-gallery {
    max-width: 100%;
  }

  .main-image img {
    width: 100%;
  }

  .thumbnails {
    flex-wrap: wrap;
  }

  .thumb-item {
    flex: 0 0 calc(33.333% - 7px);
  }

  .thumb-item:nth-child(-n+2) {
    margin-left: auto;
    margin-right: auto;
  }

  .thumb-item2 {
      margin: 20px 0;
  }

  .note {
    margin: 0px;
  }



  .note_box {
    display: block;
    padding: 20px;
  }

  .note_box .item1 {
    width: 70%;
    margin: 0 auto;
  }

  .note_box .item2 {
    width: 100%;
  }

  .note h3 {
    font-size: 1.5em;
    text-align: center;
  }

  .note_box2 {
    padding: 20px;
    display: block;
  }

  .note_box2 .item1 {
    width: 80%;
    margin: 20px auto;
  }

  .note_box2 .item2 {
    width: 100%;
    margin-bottom: 20px;
  }

  .note_box2 .item2 p{
    text-align: center;
  }

  .note_box2 .item2 p.printing{
    text-align: left;
  }

  .note_box3 {
    display: flex;
    flex-direction: column;
  }

  .note_box3 .item1 {
    order: 2;
    position: static;
    width:100%;
    margin: 0 auto;
    padding-bottom: 0;
  }

  .note_box3 .item2 {
    order: 1;
    width: 90%;
    margin: 0 auto;
  }


  .note_box4 {
    padding: 10px;
    display: flex;
    flex-direction: column;
  }

  .note_box4 .item1 {
    width: 90%;
    margin: 0 auto 20px;
  }

  .note_box4 .item2 {
    width: 100%;
    margin: 0 auto;
  }

  .note_box4 h3 {
    font-size: 20px;
  }

  .note_box4 .item3 {
    order: 2;
    width: 100%;
    margin: 0 auto;
  }

  .note_box4 .item4 {
    order: 1;
    width: 90%;
    margin: 0 auto 20px;
  }

  .orange-button {
    margin: 60px auto 100px;
    gap: 10px;
    padding: 10px;
    width: 90%;
    font-size: 1.4em;

  }

  .orange-button::before {
    width: 30px;
    height: 30px;
    transform: translateX(20px) translateY(6px);
  }

  .order h3 {
    font-size: 1.5em;
    margin-top: 0px;
    margin-bottom: 40px;
  }

  .balloon::before {
    display: none;
  }

  .balloon {
    width: 80% !important;
  }

    .balloon p{
    text-align: left;
  }


  .customer-voice h3 {
    font-size: 1.5em;
  }

  /*SP_お客さまの声=============================================================*/
  .voice_img {
    width: 35%;
  }
  .voice_text {
    line-height: 1.3rem;
    padding: 0;
  }
  .voice_content {
    display: block
  }
  .voice_box {
    max-width: 100%
  }
  .voice_balloon {
    font-size: 0.85rem;
  }

  .company_box {
    margin-top: 20px;
    width: 100%;
    padding: 0px;
    display: flex;
    flex-direction: column;
  }

  .company_box .item1 {
    margin-top: 20px;
    order: 2;
    width: 100%;
  }

  .company_box .item2 {
    order: 1;
    padding-left: 0px;
    width: 100%;
  }

  .company_box .item2 p{
   font-size: 14px;
 } 

 .company_box .item3 p {
   font-size: 14px;
 }

 .company_t {
  text-align:center;
}

.company_box .item3 {
  margin-top: 20px;
  padding-right: 10px;
  width: 100%;
}

.company_bt {
  width: 80%;
}


/*SP_よくあるご質問=============================================================*/

h3.qatitle {
        font-size: 1.5em;
}

.qa-list dl {
  position: relative;
  padding: 15px 40px 15px 10px;
}
.qa-list dl::before {
  top: 20px;
  right: 20px;
  width: 7px;
  height: 7px;
}
.qa-list dl dt {
  padding: 0 0 0 30px;
  font-size: 14px;
}
.qa-list dl dt::before {
  font-size: 14px;
  top: 3px;
  left: 2px;
  content: "";
  width: 20px;
  height: 20px;
  background-image: url(/images/special/common/qa_q.png);
  background-size: contain;
  background-repeat: no-repeat;
}
.qa-list dl dd::before {
  font-size: 14px;
  top: 17px;
  left: 2px;
  content: "";
  width: 20px;
  height: 20px;
  background-image: url(/images/special/common/qa_a.png);
  background-size: contain;
  background-repeat: no-repeat;
}
.qa-list dl dd {
  margin: 10px 0 0;
  padding: 0 0 0 30px;
  font-size: 14px;
}
.qa-list dl dd p {
  margin: 30px 0 0;
}
.qa-list dl dd p:first-child {
  margin-top: 0;
}
/*SP_お問合せフッター=============================================================*/
.inq_end {
  font-size: 18px;
}
.inq_end_right {
  text-align: left;
  padding-top: 8px;
  line-height: 25px;
}

/*SP_フローティングバナー=============================================================*/
.floating {
  padding: 15px 0 70px;
}
.floating div:first-child a {
  margin:0px 5px;
}
.floating-text {
  position: relative;
  top: 25px;
}



}